[LAA] Vamp plugin SDK v1.1b now available

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]
To: <linux-audio-dev@...>, <linux-audio-announce@...>
Date: Friday, October 19, 2007 - 4:16 pm

Version 1.1b of the Vamp plugin SDK is now available.

http://www.vamp-plugins.org/

Vamp is a plugin API for audio analysis and feature extraction plugins written
in C or C++. Its SDK features an easy-to-use set of C++ classes for plugin
and host developers, a reference host implementation, example plugins, and
documentation. It is supported across Linux, OS/X and Windows.

Version 1.1b is a minor update with a small number of build and bug fixes.

The prior version 1.1 of the SDK introduced a new set of classes designed to
make it very simple for an application to use Vamp plugins, without needing
to do complicated plugin lookup or audio processing themselves.

Plugins and hosts remain 100% binary compatible with those built using the 1.0
version of the SDK.

Chris

Previous message: [thread] [date] [author]
Next message: [thread] [date] [author]

Messages in current thread:
[linux-audio-announce] AGNULA/DEMUDI 1.2.0-beta2 IS OUT, Free Ekanayaka, (Wed Jul 14, 10:08 am)
[LAA] Vamp plugin SDK v1.1b now available, Chris Cannam, (Fri Oct 19, 4:16 pm)